﻿@charset "utf-8";
/* CSS Document */
/*common*/
.mb10 { margin-bottom:10px;}
.ml10 { margin-left:10px;}
.bg { background:#FFF;}

/**/
.banner{position: relative;height:520px;}
.banner, .fullSlide, .fullSlide .bd li, .fullSlide .bd li a { height: 520px; }
.fullSlide { width:100%; position:relative; }
.fullSlide .bd { margin:0 auto; position:relative; z-index:0; overflow:hidden; }
.fullSlide .bd ul { width:100% !important; }
.fullSlide .bd li { width:100% !important; background-repeat:no-repeat; overflow:hidden; text-align:center; background-position:center top; }
.fullSlide .bd li a { display:block; }
.fullSlide .hd { width:100%; position:absolute; display:none; z-index:1; bottom:30px; left:0; height:30px; line-height:30px; }
.fullSlide .hd ul { text-align:center; }
.fullSlide .hd ul li { cursor:pointer; display:inline-block; *display:inline; zoom:1; width:100px; height:8px; margin:1px; overflow:hidden; background:#fff; line-height:999px; }
.fullSlide .hd ul .on { background:#009DE0; }
.fullSlide .prev, .fullSlide .next { display:block; position:absolute; z-index:1; top:50%; margin-top:-30px; left:5%; z-index:1; width:40px; height:60px; cursor:pointer; filter:alpha(opacity=50); opacity:0.5; display:none; width:73px; height:73px; }
.fullSlide .prev { background:url(/style/css/img/left1s.png) no-repeat; }
.fullSlide .next { left:auto; right:5%; background:url(/style/css/img/right1s.png) no-repeat; }
/*搜索*/
.seabox{padding:18px 0 0;height:46px;line-height:34px;border-bottom: solid 1px #d6d6d6;font-family: "Microsoft Yahei";margin-bottom:0px;}
.sea_in{width:440px;height:34px;border: 0; border-bottom: solid 1px #aaa;}
.sea_in .searchKey{width:411px;height:34px;background:#fff;border:0; line-height:34px;color:#c3c3c3;float:left;outline:none;display:block;}
.sea_in .sub{ width:28px; height:34px;background:url(/style/css/img/sea_ico.gif) no-repeat right 0px; border:none; float:left;}
.k_word{overflow:hidden;width:740px;color: #4d4d4d;}
.k_word a{ padding: 0 16px 0 0; color:#888;}

/*- 美加特品牌 -*/
.brand{padding: 63px 0 0;height: 572px;font-family: "Microsoft Yahei";}
.til01{text-align: center;font-size:28px;color: #220f6b;line-height:40px;height:121px;}
.til01 a{color: #220f6b;}
.til01 a:hover{text-decoration: none;}
.til01 em{color: #b3b3b3;font-size: 12px;line-height: 24px;font-family: Times New Roman;display: block;font-style: normal;text-transform: uppercase;letter-spacing: 10px;}
.til01 b,.brand li b{color: #d9251d;}
.til01 p{color: #000;font-size: 22px;line-height:30px;font-weight: normal;}
.brand_c dl{position: relative;height: 385px;font-size: 14px;line-height: 34px;}
.brand_c dt{position: absolute;left: 0;top:33px;}
.brand_c dt{
	height: 355px;
	width:336px;
	display: block;
	margin-top: -20px;
	border: 2px solid #C1C1C1;
	padding-top:8px;
	padding-left:8px;
}
.brand_c dt img{height: 345px; width:326px}
.brand_c dd{width:568px;height:333px;display: block;padding:50px 112px 0 112px;background: #f3f3f3;float: right;}
.brand_c dd p{
	margin-bottom: 25px;
	text-indent: 2em;
}
.brand_c dd ul{height: 263px;display: block;}
.brand_c dd span{height:37px;width: 282px;text-align: center;display: block;background:url(/style/css/img/icobg1.gif) no-repeat 0 0;font-size: 14px;}
.brand_c dd span a{width: 141px;line-height: 37px;display: block;float: left;color: #fff;}

/*服务*/
.serv,.cust{background:url(/style/css/img/bg01.gif) repeat 0 0;padding: 62px 0 0;height: 480px;font-family: "Microsoft Yahei";}
.serv_c dl{border-bottom: solid 4px #220f6b;width:268px;float: left;margin: 0 32px 0 0;line-height: 20px;}
.serv_c dl.born{margin: 0;}
.serv_c dt{
	height: 198px;
	position: relative;
	border: 1px solid #D1D1D1;
}
.serv_c dt img{height:198px;width: 268px;display: block;}
.serv_c dt span{height:71px;width:135px;display: block;background: #e60012;font-weight: bold;text-align: center;position: absolute;left:27px;top: 284px;font-size: 18px;line-height:28px;color: #fff;padding: 18px 0 0;}
.serv_c dt span b{display: block;font-family: Arial;line-height: 24px;text-transform: uppercase;}
.serv_c dd{padding: 0 4px;height: 60px;}
.serv_c dd h3{height:30px;line-height: 30px;font-size: 18px;color: #212121;overflow: hidden; padding-top:10px; text-align:center}

/*优势*/
.edge{background:url(/style/css/img/edgebg.jpg) repeat-x center 0 #23268d;line-height: 20px;padding: 61px 0 0;height: 723px;font-family: "Microsoft Yahei";}
.edge .til01,.edge .til01 em,.edge .til01 p,.witn .til01 a,.witn .til01 em,.witn .til01 p{color: #fff;}
.edge_c{padding: 34px 0 0;}
.edge_l{width: 620px;}
.edge_l img{width:586px;height: 483px;padding: 7px;}
.edge_r{width: 580px;}
.edge_r dl{height: 105px;padding: 4px 5px;margin-bottom: 15px;background: #fff;color: #636363;}
.edge_s{height: 230px;padding: 4px 5px;margin-bottom: 15px;background: #fff;color: #636363; }
.edge_b{ height:233px; width:575px; border:solid 1px #ececec}
.edge_r .edge_s dt{width: 178px;height: 228px;border: solid 1px #ececec;border-right: 0;float: left;}
.edge_r .edge_s dd{width:389px;height:218px;border: solid 1px #ececec;border-left: 0;float: left;line-height: 20px;padding: 5px 0;}
.edge_r .edge_s dd p{height: 160px;overflow: inherit; margin-top:30px; line-height:25px;}
.edge_r .edge_s dt img{width: 174px;height: 103px; margin-top:60px}
.edge_r .edge_s dd h3{height: 43px;line-height: 43px;color: #000;font-size: 16px;}
.edge_r dt{width: 178px;height: 103px;border: solid 1px #ececec;border-right: 0;float: left;}
.edge_r dt img{width: 174px;height: 103px;}
.edge_r dd{width:389px;height:93px;border: solid 1px #ececec;border-left: 0;float: left;line-height: 20px;padding: 5px 0;}
.edge_r dd h3{height: 43px;line-height: 43px;color: #000;font-size: 16px;overflow: hidden;}
.edge_r dd h3 b{color: #e60012;}
.edge_r dd p{height: 50px;overflow: hidden; margin-top:20px; line-height:25px;}

/*产品*/
.probox{padding:62px 0 0;height: 790px;overflow: hidden;font-family: "Microsoft Yahei";}
.protil{height: 180px;text-align: center;padding: 0 0 0 157px;}
.protil li{width: 112px;float: left;padding: 0 44px 0 0;color: #000;line-height: 18px;}
.protil li a{width: 112px;height: 100px;display: block;color: #000;padding:12px 0 0;}
.protil li.cur a,.protil li a:hover{background:url(/style/css/img/protlbg.gif) no-repeat 0 0;}
.protil li span{width:37px;height:38px;display:block;margin:0 auto 3px;background:url(/style/css/img/pro_ico6.gif) no-repeat 0 0;}
.protil li.protl1 span{background:url(/style/css/img/pro_ico1.gif) no-repeat 0 0;}
.protil li.protl2 span{background:url(/style/css/img/pro_ico2.gif) no-repeat 0 0;}
.protil li.protl3 span{background:url(/style/css/img/pro_ico3.gif) no-repeat 0 0;}
.protil li.protl4 span{background:url(/style/css/img/pro_ico4.gif) no-repeat 0 0;}
.protil li.protl5 span{background:url(/style/css/img/pro_ico5.gif) no-repeat 0 0;}
.protil li.cur a span,.protil li a:hover span{background-position: 0 bottom;}

.pro_c ul{width:1230px;}
.pro_c li{width: 278px;float: left;padding: 0 29px 0 0;}
.pro_c li img{width: 278px;height: 359px;display: block;border-bottom: solid 3px #929292;}
.pro_c li span{display: block;line-height: 40px;text-align: center;color: #505050;}

/*定制*/
.cust{padding: 64px 0 0;height:1138px;line-height: 26px;font-family: "Microsoft Yahei";}
.cust_c{padding: 35px 0 0;height: 920px;background:url(/style/css/img/line1.gif) no-repeat center 53px;}
.cust_c dl{height: 242px;}
.cust_c dt,.cust_c dt img{height:186px;width: 544px;float: left;display: block;}
.cust_c dd{width: 626px;float: left;padding: 0 0 0 29px;}
.cust_c dd h3{width:91px;float: left;height: 170px;}
.cust_cw{width: 535px;}
.cust_c dd h4{height:87px;padding: 9px 12px 0;color: #220f6b;font-size: 18px;line-height: 48px;}
.cust_c dd h4 img,.cust_c dd h4 span{display: block;clear: both;}
.cust_c dd p{padding: 0 8px; margin-bottom:20px}
.cust_c dd p b{
	color: #FF0206;
}
.cust_c dl.custl1 dt{float: right;}
.cust_c dl.custl1 dd{padding: 0;}
.cust_c dl.custl1 dd h3{float: right;width: 78px;}
.cust_c dl.custl1 dd h3 img{ margin-left:25px;}
.cust_c dl.custl1 dd h4 img{float:right;}
.cust_c dl.custl1 dd p{background-position: right 12px;}

/*支持*/
.supp{padding: 64px 0 0;height: 760px;font-family: "Microsoft Yahei";}
.supp_c{padding: 38px 0 0;}
.supp_c dl{width:200px;float: left;text-align: center;line-height: 26px;}
.supp_c dt,.supp_c dt img{width:200px;height: 266px;display: block;}
.supp_c dd{height:229px;display: block;padding: 36px 23px 0;}
.supp_c dd h3{height:74px;display: block;font-size: 18px;color: #384652;line-height: 44px;}
.supp_c dd h3 img,.supp_c dd h3 a{color: #384652;display: block;margin:0 auto;}

/*见证*/
.witn{padding:66px 0 0;height:433px;line-height:28px;background:url(/style/css/img/witnbg.jpg) repeat-x center 0;font-family: "Microsoft Yahei";}
.witn_c{height: 280px;padding: 28px 0 0;}
.witn_c dl{width: 384px;float: left;position: relative; margin-right:16px;}
.witn_c dl.witnl1{margin: 0 23px;}
.witn_c dt{position: absolute;left: 30px;top: 130px;}
.witn_c dt img{
	width: 80px;
	height: 80px;
	border-radius: 50%;
	float: left;
}
.witn_c dt span{width:250px;float: left;padding: 0 0 0 20px;line-height: 35px;display: block;}
.witn_c dt span b{color: #220f6b;}
.witn_c dd{color: #555;line-height: 28px;background: #fff;padding: 23px 21px;height: 124px;}
.witn_c dd a{color: #d9251d;}
.witn_l{text-align: center;height: 25px;text-align: center;}
.witn_l em{width:17px;height: 17px;display: inline-block;padding: 0 5px;background:url(/style/css/img/ico03.gif) no-repeat center 0;}
.witn_l em.cur{background:url(/style/css/img/ico02.gif) no-repeat center 0;}

/**/
.newbox{height:444px;padding:61px 0; font-family: "Microsoft Yahei";overflow: hidden;}
.news{width:550px; height: 464px;overflow: hidden;}
.newtil,.faq h3{height:57px;line-height: 36px;font-size: 18px;}
.newtil li{float: left;padding-right:20px;}
.newtil li a{color: #333;font-weight: bold;display: inline-block;margin-right:15px;}
.faq h3 a{color: #333;}
.newtil li.cur a,.newtil li a:hover{border-bottom: solid 2px #220f6b;text-decoration: none;}
.more02 a{font-size: 14px;color: #333;font-weight: normal;}
.new_c dl{height:275px;border-bottom: solid 1px #dfdfe0; margin-bottom:21px;color: #555;line-height: 26px;}
.new_c dt{height: 159px; overflow: hidden;}
.new_c dt span{width:161px; height:140px;float: left;line-height: 140px;text-align: center;background: #220f6b;color: #fff;font-size: 28px;text-transform: uppercase;font-weight: bold;}
.new_c dt img{width:388px; height:140px;float: left;}
.new_c h4{height:39px; font-size: 14px;line-height:39px;}
.new_c h4 b{float: right;color: #8c8a8a;}
.new_c h4 a{color: #333;}
.new_c p{height: 50px;overflow: hidden;}
.new_c li{height:29px;line-height:29px;padding-left:15px; background: url(/style/css/img/ico01.gif) no-repeat 0 12px;overflow: hidden;}
.new_c li a{color: #555;width: 446px;white-space: nowrap;}
.new_c li span{float: right;color: #b1a5a5;}

.faq{width:570px;overflow: hidden;padding: 0 0 0 80px;}
.faq dl{height:112px;font-size:14px; line-height:25px;padding: 28px 0 0;border-top: solid 1px #e6e6e6;}
.faq dt{width: 275px;float: left;}
.faq dt span{width:40px;float: left;font-size: 16px;color: #212121;font-style: italic;line-height: 18px;padding: 0 18px 0 0;text-align: center;}
.faq dt span b{display: block;font-size: 36px;color: #d9251d;line-height: 34px;}
.faq dt img{float: left;width: 190px;height: 79px;border: solid 3px #e6e6e6;}
.faq dd{width: 282px;float: left;}
.faq dd b{display: block;height: 36px;line-height: 26px;white-space: nowrap;overflow: hidden;}
.faq dd b a{color: #212121;}
.faq dd p{height: 46px;overflow: hidden;}
.faq dd p a,.new_c p a{color: #d9251d;font-weight: bold;}

/**/
.links{height:80px; font-size: 14px; line-height:39px; color: #a0a0a0;overflow: hidden;background: #444;border-top: solid 1px #3a3a3a;padding: 39px 0 0;font-family: "Microsoft Yahei";}
.links h3{width: 90px;float: left;}
.links p{width: 990px;float: left;height:39px;overflow: hidden;white-space: nowrap;}
.links p a{color: #a0a0a0;padding: 0 0 0 48px;}
.links span{float: right;padding: 9px 0 0;text-align: center;}
.links span a{color: #a0a0a0;display: block;border: solid 1px #a0a0a0;width: 118px;line-height: 22px;}
